.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0696bb3c-dea9-6066-25c6-bc61b9911739 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ac06828-868b-86ea-8cf5-869a9ffef875 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.description-box .form-group{
position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.lfr-layout-structure-item-f44561eb-3d2c-64b9-2bb6-b20479f85436 {
display: none !important;
}
